Uploaded image for project: 'Hadoop Map/Reduce'
  1. Hadoop Map/Reduce
  2. MAPREDUCE-4363

Hadoop 1.X, 2.X and trunk do not build on Fedora 17

VotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Duplicate
    • 1.0.3
    • None
    • build, pipes

    Description

      I upgraded my machine to the latest Fedora 17 and now Apache Hadoop is failing to build. This seems related to the bump in version of gcc to 4.7.0

      Attachments

        1. MAPREDUCE-4363-trunk.patch
          0.5 kB
          Bruno Mahé
        2. MAPREDUCE-4363.patch
          0.3 kB
          Bruno Mahé

        Issue Links

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            bmahe Bruno Mahé
            bmahe Bruno Mahé
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment